* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: "Helvetica Neue", sans-serif;
	text-align: center;
	font-weight: 600;
}

.row {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.col-1 {width: 8.33%};
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

.pt-3{
	padding-top: 20px;
}

.pb-3{
	padding-bottom: 20px;
}

.bg-primary{
	background-color: dodgerblue;
}

.bg-secondary{
	background-color: lightslategray;
}

@media screen and (min-width: 576px) {
	body{
		background-color: lightseagreen;
	}
}

@media screen and (min-width: 768px) {
	body{
		background-color: lightyellow;
	}
}

@media screen and (min-width: 992px) {
	body {
		background-color: lightblue;
	}
} 